Subject: Digital Personal Workstations

From: [email-masked] (Jaime Martell)
Date: Wed, 27 Aug 1997 09:19:06 -0600

Dear CClers

I am considering buying a Digital Personal Workstation, 500 au.  I believe
these have only been on the market a few months, so I am wondering if
anyone has experience with them.  Specifically, I want something that will
run Gaussian and other ab initio programs, and to be able to do all the
functions of a Unix workstation and a PC on one machine.  I would
appreciate comments from anyone on the list who has used anything in the au
series.

Thanks for all replies.
Jaime

Jaime Martell, Ph.D.
Camille and Henry Dreyfus Fellow
Division of Biology and Chemistry
Lyon College
Batesville, AR 72501